MMLDIF(1)

NAME
mmldif - mmldif util

SYNOPSIS
mmldif [-c] [-D] [-o out.ldif] in1.ldif in2.ldif ...

DESCRIPTION
This manual page documents briefly the mmldif command.

OPTIONS
A summary of options is included below:

-c  Write a change file (.delta) for each input file

-D  Print debugging information

-o  Write authoritative data to this file

SEE ALSO
ldif(1)

AUTHOR
mmldif was written by the 389 Project.

REPORTING BUGS
Report bugs to https://fedorahosted.org/389/newticket.

COPYRIGHT
Copyright © 2001 Sun Microsystems, Inc. Used by permission.
Copyright © 2008 Red Hat, Inc.
This manual page was written by Michele Baldessari <michele@pupazzo.org>, for the Debian project (but may be used by others).
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.